:root {
	--primary-color: #db001d;
	--secondary-color: #333;
	--red-color:#B2142D;
	--light-color:#eee;
}

/*@keyframes shine {
    0% {left: 0px}
    20% {left: 100%}
    100% {left: 100%}
}*/

/*** LANGUAGE ***/

header #language { float:right; }
header #language ul { list-style:none; margin:0; padding:0; display:table; }
header #language ul li { display:table-cell; }
header #language ul li a { opacity:0.5; background-size: contain; width:24px; height:24px; margin:9px 5px; text-indent:-9999px; float:left; text-align: left; }
header #language ul li a:hover,
header #language ul li.sel a { opacity:1; }
header #language .lng_it { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2373AF00;" d="M112,0C50.144,0,0,50.144,0,112v288c0,61.856,50.144,112,112,112h58.667V0H112z"/><rect x="170.67" style="fill:%23F5F5F5;" width="170.67" height="512"/><path style="fill:%23FF4B55;" d="M400,0h-58.667v512H400c61.856,0,112-50.144,112-112V112C512,50.144,461.856,0,400,0z"/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>')}
header #language .lng_fr { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2341479B;" d="M112,0C50.144,0,0,50.144,0,112v288c0,61.856,50.144,112,112,112h58.667V0H112z"/><polygon style="fill:%23F5F5F5;" points="170.667,0 170.667,0 170.667,512 170.667,512 341.333,512 341.333,0 "/><path style="fill:%23FF4B55;" d="M400,0h-58.667l0,0v512l0,0H400c61.856,0,112-50.144,112-112V112C512,50.144,461.856,0,400,0z"/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>')}
header #language .lng_en { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%2341479B;" d="M400,512H112C50.144,512,0,461.856,0,400V112C0,50.144,50.144,0,112,0h288 c61.856,0,112,50.144,112,112v288C512,461.856,461.856,512,400,512z"/><g><path style="fill:%23F5F5F5;" d="M512,399.989v-24.587l-79.419-52.033H512v-26.948H296.421V512h26.947V348.46L494.3,460.45 c6.054-9.425,10.728-19.82,13.75-30.896"/><path style="fill:%23F5F5F5;" d="M7.531,440.443c2.728,7.04,6.142,13.738,10.168,20.007l170.932-111.99V512h26.947V296.421H0v26.948 h79.419L0,375.402V400c0,4.306,0.252,8.553,0.725,12.733"/><path style="fill:%23F5F5F5;" d="M0,115.807v20.791l79.419,52.034H0v26.947h215.579V0h-26.947v163.54L17.699,51.55 C11.056,61.893,6.073,73.402,3.114,85.7"/><path style="fill:%23F5F5F5;" d="M504.321,71.169c-2.702-6.899-6.068-13.466-10.021-19.62L323.368,163.54V0h-26.947v215.579H512 v-26.947h-79.419L512,136.598V112c0-4.46-0.269-8.858-0.776-13.182"/></g><g><polygon style="fill:%23FF4B55;" points="296.421,0 215.579,0 215.579,215.579 0,215.579 0,296.421 215.579,296.421 215.579,512 296.421,512 296.421,296.421 512,296.421 512,215.579 296.421,215.579 "/><path style="fill:%23FF4B55;" d="M138.395,323.369L0.725,412.733c1.094,9.663,3.414,18.953,6.807,27.71l180.359-117.075h-49.496 L138.395,323.369L138.395,323.369z"/><path style="fill:%23FF4B55;" d="M344.465,323.369l163.586,106.186C510.62,420.138,512,410.231,512,400v-0.011l-118.039-76.621 L344.465,323.369L344.465,323.369z"/><path style="fill:%23FF4B55;" d="M161.684,188.632L3.114,85.7C1.083,94.136,0,102.941,0,112v3.807l112.188,72.825L161.684,188.632 L161.684,188.632z"/><path style="fill:%23FF4B55;" d="M372.863,188.632l138.36-89.814c-1.131-9.644-3.481-18.914-6.902-27.648L323.368,188.632H372.863z"/></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>'); }
header #language .lng_es { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%23C8414B;" d="M400,0H112C50.144,0,0,50.144,0,112v288c0,61.856,50.144,112,112,112h288 c61.856,0,112-50.144,112-112V112C512,50.144,461.856,0,400,0z"/><rect y="106.63" style="fill:%23FFD250;" width="512" height="298.74"/><path style="fill:%23C8414B;" d="M223.091,256.412l8.255-33.665c0.76-3.1-1.843-6.041-5.347-6.041h-5.815 c-3.504,0-6.108,2.941-5.347,6.041L223.091,256.412z"/><rect x="213.35" y="238.76" style="fill:%23F5F5F5;" width="19.473" height="75"/><rect x="208.49" y="229.94" style="fill:%23FAB446;" width="29.21" height="8.823"/><g><rect x="189.01" y="256.41" style="fill:%23C8414B;" width="48.681" height="8.823"/><polygon style="fill:%23C8414B;" points="237.696,291.706 208.487,282.882 208.487,274.059 237.696,282.882 "/><path style="fill:%23C8414B;" d="M77.047,256.412l8.255-33.665c0.76-3.1-1.843-6.041-5.347-6.041H74.14 c-3.504,0-6.108,2.941-5.347,6.041L77.047,256.412z"/></g><path style="fill:%23F5F5F5;" d="M111.124,229.941c-5.377,0-9.736,3.95-9.736,8.824v57.353c0,10.721,11.041,30.882,48.682,30.882 s48.682-20.162,48.682-30.882v-57.353c0-4.873-4.359-8.824-9.736-8.824L111.124,229.941L111.124,229.941z"/><g><path style="fill:%23C8414B;" d="M150.069,274.059h-48.682V239.21c0-5.119,4.15-9.269,9.269-9.269h39.413V274.059z"/><path style="fill:%23C8414B;" d="M150.069,274.059h48.682v20.946c0,12.797-10.374,23.172-23.172,23.172h-2.338 c-12.797,0-23.172-10.374-23.172-23.172L150.069,274.059L150.069,274.059z"/></g><path style="fill:%23FAB446;" d="M101.387,274.059h48.682v20.946c0,12.797-10.374,23.172-23.172,23.172h-2.338 c-12.797,0-23.172-10.374-23.172-23.172C101.387,295.005,101.387,274.059,101.387,274.059z"/><g><path style="fill:%23C8414B;" d="M140.333,313.665v-39.606h-9.736v43.673C134.217,317.065,137.49,315.612,140.333,313.665z"/><path style="fill:%23C8414B;" d="M120.86,317.732v-43.673h-9.736v39.606C113.967,315.612,117.239,317.065,120.86,317.732z"/></g><rect x="111.12" y="256.41" style="fill:%23FFB441;" width="29.21" height="8.823"/><g><rect x="111.12" y="238.76" style="fill:%23FAB446;" width="29.21" height="8.824"/><rect x="115.99" y="244.01" style="fill:%23FAB446;" width="19.473" height="15.985"/></g><rect x="67.31" y="238.76" style="fill:%23F5F5F5;" width="19.473" height="75"/><g><rect x="62.44" y="309.35" style="fill:%23FAB446;" width="29.21" height="8.823"/><rect x="62.44" y="229.94" style="fill:%23FAB446;" width="29.21" height="8.823"/></g><rect x="57.57" y="318.18" style="fill:%235064AA;" width="38.945" height="8.823"/><rect x="213.35" y="309.35" style="fill:%23FAB446;" width="29.21" height="8.823"/><rect x="203.62" y="318.18" style="fill:%235064AA;" width="38.945" height="8.823"/><rect x="120.86" y="221.12" style="fill:%23FAB446;" width="58.42" height="8.823"/><rect x="145.2" y="194.65" style="fill:%23FFB441;" width="9.736" height="26.471"/><g><path style="fill:%23F5F5F5;" d="M140.333,207.882c-8.053,0-14.604-5.937-14.604-13.235s6.551-13.235,14.604-13.235 c8.053,0,14.604,5.937,14.604,13.235S148.386,207.882,140.333,207.882z M140.333,190.235c-2.686,0-4.868,1.978-4.868,4.412 s2.182,4.412,4.868,4.412c2.686,0,4.868-1.978,4.868-4.412C145.201,192.213,143.019,190.235,140.333,190.235z"/><path style="fill:%23F5F5F5;" d="M159.805,207.882c-8.053,0-14.604-5.937-14.604-13.235s6.551-13.235,14.604-13.235 c8.053,0,14.604,5.937,14.604,13.235S167.859,207.882,159.805,207.882z M159.805,190.235c-2.686,0-4.868,1.978-4.868,4.412 s2.182,4.412,4.868,4.412c2.686,0,4.868-1.978,4.868-4.412C164.673,192.213,162.491,190.235,159.805,190.235z"/><path style="fill:%23F5F5F5;" d="M179.278,216.706c-8.053,0-14.604-5.937-14.604-13.235s6.551-13.235,14.604-13.235 c8.053,0,14.605,5.937,14.605,13.235S187.331,216.706,179.278,216.706z M179.278,199.059c-2.686,0-4.868,1.978-4.868,4.412 s2.182,4.412,4.868,4.412c2.686,0,4.868-1.978,4.868-4.412C184.146,201.036,181.964,199.059,179.278,199.059z"/><path style="fill:%23F5F5F5;" d="M120.86,216.706c-8.053,0-14.604-5.937-14.604-13.235s6.551-13.235,14.604-13.235 s14.604,5.937,14.604,13.235S128.913,216.706,120.86,216.706z M120.86,199.059c-2.686,0-4.868,1.978-4.868,4.412 s2.182,4.412,4.868,4.412s4.868-1.978,4.868-4.412C125.728,201.036,123.546,199.059,120.86,199.059z"/></g><path style="fill:%23FAB446;" d="M179.278,291.706v4.412c0,2.433-2.184,4.412-4.868,4.412c-2.684,0-4.868-1.979-4.868-4.412v-4.412 H179.278 M189.014,282.882h-29.209v13.235c0,7.298,6.552,13.235,14.604,13.235c8.053,0,14.605-5.938,14.605-13.235V282.882 L189.014,282.882z"/><path style="fill:%23FFA0D2;" d="M174.877,265.235h-0.935c-5.119,0-9.269-4.15-9.269-9.269v-7.933c0-5.119,4.15-9.269,9.269-9.269 h0.935c5.119,0,9.269,4.15,9.269,9.269v7.933C184.146,261.086,179.996,265.235,174.877,265.235z"/><ellipse style="fill:%235064AA;" cx="150.07" cy="274.06" rx="14.604" ry="13.235"/><rect x="145.2" y="177" style="fill:%23FAB446;" width="9.736" height="26.471"/><path style="fill:%23C8414B;" d="M120.86,221.118l-9.736-8.824l5.703-5.169c8.816-7.99,20.774-12.478,33.242-12.478l0,0 c12.468,0,24.426,4.489,33.242,12.478l5.703,5.169l-9.736,8.824H120.86z"/><g><ellipse style="fill:%23FFD250;" cx="150.07" cy="212.29" rx="4.868" ry="4.412"/><ellipse style="fill:%23FFD250;" cx="130.6" cy="212.29" rx="4.868" ry="4.412"/><ellipse style="fill:%23FFD250;" cx="169.54" cy="212.29" rx="4.868" ry="4.412"/></g><g><rect x="62.44" y="256.41" style="fill:%23C8414B;" width="48.681" height="8.823"/><polygon style="fill:%23C8414B;" points="62.442,291.706 91.651,282.882 91.651,274.059 62.442,282.882 "/></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>'); }
header #language .lng_de { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path style="fill:%23464655;" d="M400.005,0h-288.01C50.141,0.002,0,50.146,0,112v58.667h512V112C512,50.146,461.858,0.002,400.005,0z "/><path style="fill:%23FFE15A;" d="M0,400c0,61.856,50.144,112,112,112h288c61.856,0,112-50.144,112-112v-58.667H0V400z"/><rect y="170.67" style="fill:%23FF4B55;" width="512" height="170.67"/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>'); }


header .bg-info { height: 40px; line-height: 40px; }
header .bg-info .head_info h2 { line-height: 40px; font-size: 13px; font-weight: 300; font-style:oblique; }
header .bg-info .head_link {
    font-size:13px;
}
header .bg-info .head_link i.material-icons {
    font-size:15px;
    color:#003153 !important;
    vertical-align: middle;
    margin-left: 10px;
}
header .bg-info .head_link a { color:#4c4c4c; }

html, body {
	/*font-family: "ivymode", sans-serif !important;
	letter-spacing: 2px;*/
	font-family: 'Inter', sans-serif;
    background-color: #FFF;
    font-weight: 200;
}

/*h1, h2, h3, h4, h5, h6, #main_menu {
	font-family: 'El Messiri', sans-serif;
}*/
.fs-7 {font-size: .8rem !important;}

.w-16 {width: 16px;}
.w-24 {width: 24px;}

.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}

.card {border-radius:1rem !important;}

.text-primary { color: var(--primary-color) !important; }
.bg-primary { background-color: var(--primary-color) !important; }
.bg-outline-primary { background-color: var(--primary-color) !important; }

.btn-primary { background-color: var(--primary-color) !important; border-color: #b30018 !important; }
.btn-outline-primary { color: var(--primary-color) !important; border-color: var(--primary-color) !important; }
.btn-outline-primary:hover, .btn-outline-primary:active { color: #FFF !important; background-color: var(--primary-color) !important; }
.btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus { box-shadow: 0 0 0 .2rem rgba(213, 173, 0, 0.24); }

.border-primary { border-color: var(--primary-color) !important; }
.text-secondary { color: var(--secondary-color) !important; }
.bg-secondary { background-color: var(--secondary-color) !important; }
.btn-secondary { background-color: var(--secondary-color) !important; border-color: #545454 !important; }
.border-secondary { border-color: var(--secondary-color) !important; }
.text-red { color: var(--red-color) !important; }
.bg-red { background-color: var(--red-color) !important; }
.btn-red { background-color: var(--red-color) !important; color: #FFF; }
.border-red { border-color: var(--red-color) !important; }
a.btn-red { color: #FFF !important; }
.btn-outline-red { color: var(--red-color) !important; border-color: var(--red-color) !important; }
.btn-outline-red:hover, .btn-outline-primary:active { color: #FFF !important; background-color: var(--red-color) !important; }

.text-light { color: var(--light-color) !important; }
.bg-light { background-color: var(--light-color) !important; }
.btn-info { background-color: #DDD !important; border-color: #DADADA !important; color:var(--secondary-color) !important; }
.bg-info { background-color: #DDD !important; }

.btn { border-radius: 1rem !important; }

.custom-raduis {border-radius: 1rem !important;}

a { color: var(--primary-color); }
a:hover { color: #b30018; }

h2, h3 { font-weight: 300; line-height: 1.4; }

/* fade image in after load */
.lazyload, .lazyloading { opacity: 0; }
.lazyloaded { opacity: 1; transition: opacity 300ms; }

.page-link {
    color: var(--secondary-color);
}
.page-item.active .page-link {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.mt-25 { margin-top:25px; }
.mr-25 { margin-right:25px; }

.well { padding:15px; border:0.5px solid #cecece; background-color: #fafafa; margin:15px auto; }

.navbar-toggler:focus { box-shadow: 0 0 0; }

.pagination-sm .page-item:first-child .page-link {border-radius:.5rem 0 0 .5rem;}
.pagination-sm .page-item:last-child .page-link {border-radius:0 .5rem .5rem 0;}

header #logo { background:url(../images/logo.png) no-repeat center left transparent; max-width:320px; max-height:40px; min-width:100%; min-height:100%; margin:10px 0; display:inline-block; vertical-align:middle; background-size:contain; }
header #logo a { display:block; min-height:60px; }
header #logo a span { float:left; height:0; overflow:hidden; position:relative; text-indent:-9999px; }

header #wish_box,
header #carrello { cursor: pointer; }

header #p_login_form a.registrati { display: none; }

#search_box #search {border-radius: 1rem 0 0 1rem !important;}
#search_box .btn {border-radius: 0 1rem 1rem 0 !important;}

input[type="text"],
input.qta,
input[type="password"],
input[type="email"],
textarea,
select
{border-radius: .8rem !important;}

.breadcrumb { background-color: transparent; padding: .75rem 0; margin-bottom: 0 !important; }
.breadcrumb li { font-size:.8rem; }
.breadcrumb li a { color:var(--secondary-color); font-weight: 300; } 
.breadcrumb-item + .breadcrumb-item::before { color:#777; font-weight: 300; content: ">"; }
.breadcrumb li.active a { color:#777; }

aside #aside_category { position: relative; }

aside .aside_subtitle {
    /*line-height: 1.1;*/
    margin-bottom: .25rem;
    padding:.75rem 0;
    font-weight: 600;
    border-bottom: 0.5px solid #cecece;
    border-top: 0.5px solid #cecece;
}
aside nav ul li a {color:var(--bs-body-color) !important; padding:.3rem 0; text-decoration: none;display:block;}
aside nav ul li a:hover {font-weight: bold;}

#filtri .aside_subtitle {cursor: pointer; border:1px solid var(--bs-gray-300); font-size: 14px;}
#filtri > div:first-child .aside_subtitle {border-radius:15px 15px 0 0;}
#filtri > div:last-child:not(.my-3) .aside_subtitle {border-radius:0 0 15px 15px;}
nav.filtri {max-height: 230px; overflow-x: auto;}
nav.filtri > ul > li {
    line-height: 1;
    margin-bottom: .8rem;
    font-weight: 200;
}
nav.filtri > ul > li > label {font-size:.9rem;}
nav.filtri > ul > li > label > input[type="checkbox"] {margin-right: .5rem;}


#open-sidebar { margin-bottom:25px; }
#close-sidebar { margin-top:25px; }

.box_ordinamento .box_sort strong {font-weight: 300;}
.box_ordinamento .box_sort a {font-weight: 200;text-decoration: none;}
.box_ordinamento .box_sort a.active {text-decoration: underline; font-weight: 300 !important;}

.list-group-item { border-radius: 0; cursor: pointer;}
.list-group-item label {cursor: pointer; opacity:.5; filter: grayscale(100%)}
.list-group-item label:hover {opacity:1; filter: none;}
.list-group-item:first-child { border-radius: 1rem 0 0 1rem !important;}
.list-group-item:last-child { border-radius: 0 1rem 1rem 0 !important;}

/*MODAL*/
.modal-content { border-radius: 1rem 0 1rem 0 !important; }
.modal-content .modal-header, .modal-content .modal-body, .modal-content .modal-footer { padding: 2rem 3rem; }
.modal-content .modal-footer { border-radius: 0 0 1rem 0 !important; }

#login_form .modal-header {
    border-bottom: 0;
    padding-bottom: 0;
}
#login_form .modal-body {
    font-size:.8rem;
}
#login_form .modal-body .pwd_lost { width: 100%; text-align: center; }
#login_form .modal-footer {
    border-top: 0;
    background-color: var(--red-color);
    font-size:.8rem;
    justify-content:center;
}
#login_form .modal-footer .registrati { width: 100%; text-align: center; }
#login_form .modal-footer .registrati a { color:#FFF; }
#login_form .modal-footer button { display: block; margin: 0 auto; }
#login_form .btn { width: 100%; }

.promo { 
	background: var(--red-color);
	display: block;
	height: 120px;
	left: auto;
	left: -60px;
	pointer-events: none;
	position: absolute;
	top: -60px;
	width: 120px;
	z-index: 2;
	border-radius: 0;
	transform: rotate(-45deg);
	backface-visibility: hidden;
}
.promo > span {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	bottom:0;
	right: 30%;
}
.novita { 
	background: var(--primary-color);
	display: block;
	height: 120px;
	left: auto;
	right: -60px;
	pointer-events: none;
	position: absolute;
	top: -60px;
	width: 120px;
	z-index: 2;
	border-radius: 0;
	transform: rotate(-45deg);
	backface-visibility: hidden;
}
.novita > span {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	transform: rotate(90deg);
	position: absolute;
	bottom: 40%;
}

.banner_categoria { margin-bottom: 25px !important; }
.banner_sidebar .item{ margin: 10px 0; }

/*PRODOTTTO ELENCO*/
.categoria_content img { margin-bottom: 25px; }
h1.categoria_titolo { font-size: 30px;  margin-bottom: 10px; text-transform: uppercase; color:#505050;}
h1.categoria_titolo span { font-weight: 200;/* font-size:13px; */}
p.categoria_descrizione { font-size:.8rem; color:#505050; border-bottom: 0.5px solid #cecece; padding-bottom: 10px;  }
p.categoria_descrizione.special { position:static !important; }
p.categoria_descrizione a { color:#545454; }

.prodotto_elenco { border:0; cursor: pointer; position: relative; margin-bottom: var(--bs-gutter-y); }
.prodotto_elenco.card { background-color: transparent; }
.prodotto_elenco .prodotto_content { height: 100%; position: relative; }
.prodotto_elenco .prodotto_content.card { border-width: 0.5px !important; border-color: #eee; overflow: hidden; border-radius: 1rem !important; }

.prodotto_elenco h2 { font-size:1rem; font-weight: 300; margin-bottom: 5px; color:var(--secondary-color); }
.prodotto_elenco h2 span { font-size:1.3rem; font-weight: 700; display: block; color:#111; text-transform: uppercase; line-height: 1; }
.prodotto_elenco h2 a { }
.prodotto_elenco > .prodotto_content > img { 
    /*padding:0.5px;*/ 
    margin:0 auto 1rem;
    /*border: 1px solid rgba(0,0,0,.125); border-radius:1rem 0 1rem 0;*/ 
    aspect-ratio: 1/1; 
    text-indent: -9000px;
    /*background-image: url('/files/no_photo.png');*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain; */
}
.prodotto_elenco > .prodotto_content > .descrizione > img { aspect-ratio: 3/1; }
img.brand-image {border-radius:0; }
.prodotto_elenco p { display: none; }
/*.prodotto_elenco .prezzo { margin-top:15px; }*/
.prodotto_elenco .prodotto_content .descrizione {padding:0 .5rem;} 
/*.prodotto_elenco .prodotto_content .prezzo { }*/
.prodotto_elenco .prezzo .importo, .prodotto_elenco .prezzo.nopromo { font-weight: 700;font-size:.9rem; color:#111; }
.prodotto_elenco .prezzo .barrato { font-weight: 200;font-size:.9rem; color:#777; text-decoration:line-through; }
/*.prodotto_elenco .prezzo .sconto { color:var(--primary-color); font-size:14px; display:block; font-weight: 200; }*/
.prodotto_elenco .disponibile { }
.prodotto_elenco .disponibile, 
.prodotto_elenco .disponibile i { font-size:10px; }
.prodotto_elenco .wishlist { position:absolute; top: 48%; right:var(--bs-gutter-x); cursor: pointer; }
.prodotto_elenco .wishlist i { /*color:var(--red-color);*/ }

.prodotto_elenco .dettaglio {
    color:#333333;
    text-align: center;
    font-size: 13px;
}

.correlati .prodotto_elenco {
    max-width: 240px;
}

.correlati .prodotto_elenco h2, .correlati .prodotto_elenco .prezzo { white-space: normal; }

article .prodotto_dettaglio .photos .image { position: relative; overflow:hidden; border-radius:1rem !important; }
article .prodotto_dettaglio .photos .image img { 
    max-width: 100%; 
    height: auto; 
    aspect-ratio: 1 / 1; 
    text-indent: -9000px;
    /*background-image: url('/files/no_photo.png');
    background-repeat: no-repeat;
    background-size: contain; */
} 
/*article .prodotto_dettaglio .border { border-width:8px !important; }*/
article .prodotto_dettaglio .nome { }
article .prodotto_dettaglio .nome .disponibile, 
article .prodotto_dettaglio .nome .disponibile i { font-size:.8rem; margin: 10px 0; }

article .prodotto_dettaglio .nome h1 { font-size:22px; font-weight: 400; }
article .prodotto_dettaglio .nome h1 strong { font-size:22px; display: block;}
article .prodotto_dettaglio .nome p small { color: #777777; text-transform: uppercase; font-weight: 300; font-size:.8rem; }
article .prodotto_dettaglio .nome h2 { 
    color: #505050;
    font-weight: 300;
    font-size: 1.2rem;
    margin: 0;
}
article .prodotto_dettaglio .nome .rate_short { margin: 10px 0; }
article .prodotto_dettaglio .nome .rate_short > div:first-child { float: left; margin-right: 10px; }
article .prodotto_dettaglio .nome .rate_short .reviews_link { font-size:.8rem; }

article .prodotto_dettaglio .action .prezzo .barrato { font-weight: 300; font-size:22px; line-height: 32px; color:#999; text-decoration:line-through; }
article .prodotto_dettaglio .action .prezzo #importo { font-weight: 700; font-size:28px; line-height: 32px; color:var(--secondary-color); margin-right: 15px; }
article .prodotto_dettaglio .action .prezzo .sconto {  }
article .prodotto_dettaglio .wishlist i { border-width: 0.5px; }
article .prodotto_dettaglio .wishlist i { vertical-align: middle; }
/*article .prodotto_dettaglio .action { padding: 15px 0; } */
article .prodotto_dettaglio .action .pulsante-group { margin: 15px 0; }
article .prodotto_dettaglio .action .pulsante { text-align: left; margin: 0;background-color: #fff;}
article .prodotto_dettaglio .action .pulsante a {  font-size:16px; font-weight: 700; }
article .prodotto_dettaglio .action .pulsante a i { vertical-align: text-bottom; }

article .prodotto_dettaglio .action .prezzo_opzioni { font-size: .8rem; }

article .prodotto_dettaglio .descrizione, article .prodotto_dettaglio .descrizione_opinioni, .correlati_title { margin-top: 10px; }
article .prodotto_dettaglio .descrizione h3, article .prodotto_dettaglio .descrizione_opinioni h3, .correlati_title h3 { 
    border-bottom:0.5px solid #cecece;
}
article .prodotto_dettaglio .descrizione p.testo { font-size: 1rem; color:#666; }

article .prodotto_dettaglio .pulsante { position: relative; }
/*article .prodotto_dettaglio .action .cart_add a:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(
        120deg,
        rgba(255,255,255, 0) 30%,
        rgba(255,255,255, .5),
        rgba(255,255,255, 0) 70%
    );
    top: 0;
    left: -100px;
    animation: shine 5s infinite linear; 
}*/

article .prodotto_dettaglio .action .disponibile { padding:0.2rem 0; }
article .prodotto_dettaglio .action .disponibile,
article .prodotto_dettaglio .action .disponibile i { font-size:10px; }

article #richiedi_info, article #richiedi_friend { cursor: pointer; }

article .prodotto_dettaglio .prodotto_dati { }
article .prodotto_dettaglio .prodotto_dati dl {
	display:flex;
	flex-wrap: wrap;
	margin: 0;
    border-radius: 1rem;
}
article .prodotto_dettaglio .prodotto_dati dt { font-size: 0.8rem; font-weight: 700; color:var(--secondary-color); text-transform: capitalize; flex:0 0 50%; margin:4px 0; }
article .prodotto_dettaglio .prodotto_dati dd { font-size: 0.8rem; font-weight: normal; color:#666; text-transform: capitalize; flex:0 0 50%; margin:4px 0; }

article h2.title, 
article .prodotto_dettaglio h2.title { font-size:16px; color:#231F20; font-weight: normal; margin:25px 0 50px; padding-bottom: 20px; } 
article .prodotto_dettaglio h3.title { font-size:15px; color:#231F20; font-weight: normal; margin:15px 0; } 

article .prodotto_dettaglio p.testo { font-size:13px; }

article .prodotto_dettaglio .descrizione_full .video > a { position: relative; }
article .prodotto_dettaglio .descrizione_full .video > a > svg { 
    position:absolute; 
    width: 50px; 
    height:50px;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
    filter: drop-shadow(0px 0px 10px rgb(255 255 225 / 0.4));
}

/*** ATTRIBUTI ***/
/*#attributo_gruppo { text-align: center; }
#attributo_gruppo div.attr_color label {
	width:35px;
	height:30px;
	margin:0;
	padding:0;
	position:relative;
	cursor:pointer;
}
#attributo_gruppo div.attr_color label img {
	width:30px !important;
	height:30px !important;
	max-width:auto !important;
	position:absolute;
	bottom:0px;
	left:0px;
	transition:none;
	pointer-events:none;
}
#attributo_gruppo div.attr_color label input[checked="checked"] + img {
	border-color:#231F20 !important;
}
#attributo_gruppo div.attr_color label:hover img {
	width:120px !important;
	height:120px !important;
	z-index:9998;
}
#attributo_gruppo div.attr_color label input {
	display:none;	
}
#attributo_gruppo div.attr_color label span {
	display:none;
}
#attributo_gruppo div.attr_color label:hover span {
	display:block;
	position:absolute;
	background-color:#231F20;
	color:#FFF;
	padding:10px 15px;
	top:30px;
	font-size:13px;
	z-index:9999;
	white-space:nowrap;
}
#attributo_gruppo div.attr_color label:hover {
}
#attributo_gruppo .attributo_calcolo {  
	display:none;
}
#attributo_gruppo p a[data-toggle="tooltip"] {
}*/

#attribute_option {
    padding: 25px 15px 15px;
    background-color: #F8F8F8;
    text-align: left;
}
#attribute_option .attr_select, 
#attribute_option .attr_radio, 
#attribute_option .attr_input_int, 
#attribute_option .attr_input_dec, 
#attribute_option p.attr_color {
    display: inline-block;
    width: 50%;
    text-align: left;
    vertical-align: middle;
    margin-bottom: 10px;
}
#attribute_option p.attr_select strong, 
#attribute_option p.attr_radio strong, 
#attribute_option p.attr_input_int strong, 
#attribute_option p.attr_input_dec strong, 
#attribute_option p.attr_color strong {
    font-weight: 300;
    font-size: .8rem;
}
#attribute_option div.attr_color {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding: 15px 0;
}
#attribute_option div.attr_color label {
    width: 120px;
    height: 120px;
    position: relative;
    vertical-align: top;
    margin-right: 15px;
}
#attribute_option div.attr_color label img {
    width: 120px;
    height: 120px;
}
#attribute_option div.attr_color label input,
#attribute_option div.attr_color label span {
	display:none;
}
#attributo_gruppo div.attr_color label:hover img {
	width:120px !important;
	height:120px !important;
	max-width:120px !important;
	z-index:9998;
}
#attribute_option div.attr_color label:hover span {
	display:block;
	position:absolute;
	background-color:var(--secondary-color);
	color:#FFF;
	padding:10px 15px;
	top:00px;
	font-size:13px;
	z-index:9999;
	white-space:nowrap;
}
#attribute_option .attributo_calcolo { display: none; }

/*** FINE ATTRIBUTI ***/

input:invalid, .has-error{ border:1px solid var(--red-color) !important; }
.has-feedback.has-success input { border: 1px solid #1A9400; }

article .prodotto_elenco .wishlist { /*text-align:right;*/ font-size:8px; font-weight: 200; color:#575756; cursor: pointer; padding: 15px 0; }
article .prodotto_elenco .wishlist i { font-size:24px !important; vertical-align: middle; }

.barrato { font-weight: 200; font-size:14px; color:#777; text-decoration:line-through; }

.reviews { padding-bottom: 15px; border-bottom: 0.5px solid #cecece; margin-bottom: 15px; display: flex; }
.reviews .review_head { font-size: .9rem; flex:0 0 25%; padding:.5rem; }
.reviews .review_body { font-size: .9rem; color:var(--secondary-color); font-style: oblique; flex:0 0 75%; padding:.5rem;}
.reviews > span > span { display: none; }

footer .footer_nav { padding: 50px 0; }
footer .footer_nav ul {margin:0; padding:0; list-style: none;}
footer .footer_nav ul li a {color:#555; text-decoration: none; font-size:80%}
footer .footer_bottom { padding:15px; font-weight: 300; font-size:10px; }
footer #credits, footer #credits i { font-size:10px; }


.pt-20 { padding: 20px 0; }
.pt-50 { padding: 50px 0; }

.brand_filter, .linea_filter { height:70px; }
.brand_filter li, .linea_filter li { text-align: center;}
.brand_filter li label, .linea_filter li label { font-size:10px; }
.brand_filter input, .linea_filter input { display: none; }

#logo-bottom {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    opacity: .35;
    padding: 20px 0;
}
.social-link a { padding: 5px 25px; }

#slide_home .carousel-item img { 
    /*border-radius: 5px 5px 0 0;*/
    height: auto;
    aspect-ratio: 25 / 10;
}
#indicatori-slide { 
    width: 100%;
    border-bottom: 3px solid #f2f2f2; 
    border-radius: 5px;
}
#indicatori-slide ol { 
    list-style: none;
    display: table;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #FFF;
    border-radius: 0 0 5px 5px;
}
#indicatori-slide ol li { 
    display: table-cell;
    text-align: center;
    cursor: pointer;
    padding: 15px;
    font-size:13px;
    line-height: 20px;
    position: relative;
}
#indicatori-slide ol li.active { 
    color:#E40046;
    font-weight: 600;
}
#indicatori-slide ol li .arrow-up {
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;
    display: none;
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left:-5px;
}
#indicatori-slide ol li.active .arrow-up { 
    display: block;
}

#banner_home .item, #banner_home_sub .item { margin-top:25px; }

/*.newsletter_footer {
    background-color: var(--primary-color);
    margin-top: 25px;
}
.newsletter_footer div {
    text-align: center;
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
    color: #FFF;
}
.newsletter_footer div a { 
    display: inline-block;
    border: 2px solid #FFF;
    color: #FFF;
    padding: 5px 10px;
    text-transform: uppercase;
}*/

#fascia-header { padding-top: 7px; padding-bottom: 7px; text-align: center; }
#fascia-header h3 { display: inline-block; margin: 0; font-size:12px; font-weight: 300; }
#fascia-header p { display: inline-block; margin: 0; font-weight: 300; font-size:12px; }
#fascia-header a { display: inline-block; margin-left: 0; font-size:11px; text-transform: uppercase; font-weight: 200; }

.countdwn_txt,
.countdwn { font-size:10px; color:#D1D3D4; }

/*** INIZIO CARRELLO ***/
#shopping-cart { margin-top:50px; }

#shopping-cart .cart_item { padding-bottom: 25px !important; }

#shopping-cart .cart_item .image a { 
    display: flex;
}

#shopping-cart .cart_item .image img { 
    aspect-ratio: 1/1; 
    text-indent: -9000px;
    /*background-image: url('/files/no_photo.png');
    background-repeat: no-repeat;
    background-size: contain; */
    width: 100%;
    margin: 0 auto;
}

#shopping-cart .cart_item .action { text-align: center; }
#shopping-cart .cart_item .action .qta { width:50px; text-align: center; border: 0.5px solid #cecece; font-size: 15px; font-weight: 300; }
#shopping-cart .cart_item .action .disponibile { border-top:0.5px solid #efefef; padding-top: 10px; }
#shopping-cart .cart_item .action .disponibile, #shopping-cart .action .disponibile i { /*font-size: 12px;*/ }

#shopping-cart .cart_item .price { text-align: right; font-weight: 500; }
#shopping-cart .cart_item .price .barrato { text-decoration: line-through; }

#shopping-cart .cart_v3_col h1, #shopping-cart .cart_v3_col h2 {
    font-size:16px !important;
    font-weight: 700;
}
#shopping-cart .cart_v3_col label, #shopping-cart .cart_v3_col p { 
    font-size:14px;
    font-weight: 200;
    line-height: 18px;
}
#shopping-cart .cart_bottom .cart_v3_col .temp_result { float:right; }
#shopping-cart .cart_v3_col p#subtotale span, #shopping-cart .cart_v3_col p#totale span {
    float: right;
}
#shopping-cart .cart_v3_col p#totale {
    font-weight: 700;
    font-size: 18px;
}

#shopping-cart .cart_v3_btm { margin-top: 25px; }

#shopping-cart #checkout #cassa { display: block; }
#shopping-cart #checkout .mini { display: block; color:#8D8D8D; font-weight: 200; font-size:.8rem; text-align: center; }

#shopping-cart #prev_step { margin-top: 50px; }

#shopping-cart #payment_list { list-style: none; padding-left: 0; }
#shopping-cart #payment_list input { display: inline-block; }
#shopping-cart #payment_list label { display: inline; }

#shopping-cart #billing_add { text-align: center; }

#shopping-cart #shipping_list div { position: relative; }
#shopping-cart #shipping_list .ico_edit { position: absolute; bottom:5px; right: 5px; }
#shopping-cart #shipping_list .ico_edit i { font-size:14px; }
#shopping-cart #shipping_list #shipping_list_add { text-align: center; }

.box_selected, .box_not_selected { padding: 20px; border:0.5px solid #efefef; margin-bottom: 25px; display: block; border-radius: 1rem !important;}
.box_selected { background-color: #444; color:#fff; }

#user_login_box label { font-size:13px; }
.logged { font-weight:normal; margin: 0; }
.logged a { color:var(--secondary-color); margin-left: 15px; }
form .avviso { margin-top:15px; font-weight: 200; }

#valida_coupon {border:1px solid var(--secondary-color); margin:15px 0;}

.captcha_box { float:left; margin:10px 15px 0 0; text-align: center; }
input[type='text']#captcha { width:290px; }
.pulsante { text-align: center; margin: 15px auto; }
.hidden { display: none; }

div#lista_brand { background-color: #fff; }
section.customer-logos { margin-bottom: 50px; padding: 20px; background-color: #fff; }

#profile-nav ul li h2 {
    font-size:18px;
}
#profile-nav ul li span i.material-icons {
    vertical-align: middle;
}

#payment_button {
    text-align: center;
    padding: 25px;
    border: 1px solid var(--primary-color);
}

/*** SUBOTOTALE MOBILE ***/
#totale.fixed-bottom { 
    position:fixed; 
    left:0; 
    bottom:0; 
    width:100%; 
    background-color:var(--primary-color);
    margin:0; 
    padding:10px 30px; 
    z-index:3000000000; 
}
#subtotale.fixed-bottom {
    position: fixed;
    bottom: 38px;
    font-size: 10px;
    width: 100%;
    left: 0;
    padding: 10px 30px;
    z-index: 3000000000;
    background-color:#efefef; 
    margin: 0;
}


.lista_brand > div > a > img {
	filter: gray;
	-webkit-filter: grayscale(1); 
	opacity:0.7;
}
.lista_brand > div:hover > a > img {
	filter: none; 
	-webkit-filter: grayscale(0); 
	opacity:1;
}

.ordine_ok { margin:25px 0; }
.ordine_ok h1, .ordine_ok h2, .ordine_ok p { text-align: center; }

/*** FINE CARRELLO ***/

#toTop i {
    transform: rotate(180deg);
    
    color: #777777;
    position: fixed;
    bottom: 30px;
    right: 30px;
    opacity: 0.6;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 28px;
}
    
@media only screen and (max-width: 480px) {
    .prodotto_elenco {flex: 1 0 50% !important;width: 50% !important;}
    /*.prodotto_elenco h2 {display:none;}*/
    .brevo-conversations--side-bottom {	bottom: 90px !important;}
    .prodotto_dettaglio .pulsante {
        position: fixed !important;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;
        margin-bottom: 0px;
        border: 10px solid #FFF;
        box-shadow: 0px 0px 15px #bbb !important;
    }
    .prodotto_dettaglio .pulsante a {
        padding: 15px;
    }
    
    #shopping-cart .cart_item {
        text-align: center;
    }
    #shopping-cart .cart_item .image img { 
        max-width: 250px;
    }
    #shopping-cart .cart_item .price {
        text-align: center;
    }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
    #shopping-cart .cart_item {
        text-align: center;
    }
    #shopping-cart .cart_item .image img { 
        max-width: 250px;
    }
    #shopping-cart .cart_item .price {
        text-align: center;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
}
@media only screen and (min-width: 992px) {
    header #logo { max-height:60px;}
    
    header #main_menu ul { display: table; width:100%; }
    header #main_menu ul li { display: table-cell; }
    header #main_menu ul li a { font-size: 1.25rem; }
    
    #filtri .aside_subtitle {margin-top:1rem; border-radius:15px;}
	
    .collapse.dont-collapse-sm {
		display: flex;
		height: auto !important;
		visibility: visible;
    }
    .cart_add.pulsante .w-100 {width: auto !important;}
}
    
@media only screen and (max-width: 992px) {
    
    .prodotto_dettaglio img.brand-image {width:auto; max-height: 40px; }
    
    header .container {padding:0;}
	header #main_menu ul li, header #main_menu ul li .dropdown-menu a {text-align: left; border-bottom:1px solid var(--bs-gray-400) !important;}
	header #main_menu ul li.special_link {border-bottom:0 !important;}
    header #main_menu ul li a { font-size: 1.25rem; color:var(--secondary-color);}
    header #main_menu ul li .dropdown-menu { background-color: transparent; border: 0; padding-left: 15px; }
}



/*** Autocomplete ***/
@import "/css/jquery-ui-1.10.4.custom.min.css";
.ui-autocomplete-loading {
  background: white url('/images/ui-lightness/ui-anim_basic_16x16.gif') right center no-repeat;
}
.ui-widget {
  font-family: 'Merriweather', serif;
  font-size: 0.8em;
}

form#search_box{
  position: relative;
}

form#search_box ul{
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%;
	max-height: 200px;
	overflow: auto;	  
	z-index: 1035;	  
	border:0.5px solid #DDDDDD;
/*	border-radius: 6px;*/	

	background:#FFF !important;
	padding:0;
	border-radius:0 !important;
}
form#search_box ul li {
	list-style:none;
	border-radius:0 !important;
}
form#search_box ul li a {
	display:block;
	text-decoration:none;
	padding:5px;
/*	font-size: 0.9em;*/
	cursor:pointer;
	border-radius:0 !important;
    color: #333;
}
form#search_box ul li a.category_list {
	color:var(--primary-color);
	font-weight:bold;
	border-top:1px solid #DDDDDD;	
}
form#search_box ul li a:hover, form#search_box ul li a.category_list:hover {
	color:#FFF;
}
form#search_box ul li a span.highlight {
	color:var(--primary-color);
	/*color:#FFF;*/
}
form#search_box button { background-color:#FFF; border: 1px solid #ced4da; border-left:0; }

form#search.form-control:focus { border-color:#CCC !important; }

#search { border: 1px solid #ced4da !important; }

span.ui-helper-hidden-accessible{
	display: none !important;
}

a.ui-state-focus {
	color: #ffffff !important;
	background: #AAA !important;
	border:0px !important;
	border-radius:0 !important;
}
